Bitbaking Ruby 1.9

sparky mat max at
Sat Aug 9 05:19:50 CEST 2008

Ruby 1.9 seems to compile and run fine. Currently, I am compiling  it on my

I am not familiar with OpenEmbedded or Bitbake. Can someone add Ruby 1.8.6
and Ruby 1.9 to the repository? Possibly, we can remove Ruby 1.8.5 from the
repository since Ruby 1.8.6 is a grammar-compatible upgrade to 1.8.5 with
significant improvements IIRC.

Alternatively, if someone can guide me, I can add these myself. I mean, add
the bitbake recipe so that the build host will compile and upload its ipk
file to the GTA01/02 repository.
-------------- next part --------------
An HTML attachment was scrubbed...

More information about the support mailing list